@charset "utf-8";
BODY
{
	background-image: url(../image/top.png);
	background-repeat: repeat-x;
	background-color: #EDEDED;
	margin: 0px;	
	text-align: center;
}

/* -- CURSOR --*/
.CRSR_HND
{
	cursor:pointer;
}

/* -- FONT TYPE  --*/
@font-face
{
	font-family: 'Bebas Neue';
	src: url('../fonts/bebasneue-webfont.eot');
	src: local('Bebas Neue'), local('Bebas Neue'), url('../fonts/bebasneue-webfont.woff') format('woff'), url('../fonts/bebasneue-webfont.svg') format('svg'), url('../fonts/bebasneue-webfont.ttf') format('truetype');
}
.FT_1
{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.FT_2
{
	font-family: 'Bebas Neue', serif;
}

/* -- FONT SIZE  --*/
.FS_10
{
	font-size: 10px;
}
.FS_11
{
	font-size: 11px;
}
.FS_12
{
	font-size: 12px;
}
.FS_13
{
	font-size: 13px;
}
.FS_14
{
	font-size: 14px;
}
.FS_15
{
	font-size: 15px;
}
.FS_20
{
	font-size: 20px;
}
.FS_25
{
	font-size: 25px;
}

/* -- FONT COLOR  --*/
.FC_1
{
	color: #484848;
}
.FC_2
{
	color: #E10188;
}

.FC_3
{
	color: #484848;
}
.FC_4
{
	color: #FFF;
}

/* -- LINE HEIGHT  --*/
.LH_1
{
	line-height: 18px;
}
.LH_2
{
	line-height: 21px;
}

/* -- BACKGROUND COLOR --*/
.BG_1
{
	background-color: #FFF;
}
.BG_2
{
	background-color: #E10188;
}
.BG_3
{
	background-color: #F5DFED;
}
.BG_4
{
	background-color: #007FC7;
}
.BG_5
{
	background-color: #00BBDE;
}
.BG_6
{
	background-color: #ED1C24;
}
.BG_7
{
	background-color: #893F98;
}
.BG_8
{
	background-color: #FFE800;
}
.BG_9
{
	background-color: #C4D82D;
}
.BG_10
{
	background-color: #D0D0D0;
}
.BG_11
{
	background-color: #1D1D1D;
}

/* -- BACKGROUND IMAGE --*/
.BGR_1
{
	background-image: url(../image/bar_nkt_1.png);
	background-repeat: repeat-x;
}

.BGR_2
{
	background-image: url(../image/bg_p_50.png);
	background-repeat: repeat;
}

/* -- BORDER --*/
.BRD_ALL
{
	border: 1px solid #E10188;
}
.BRD_T
{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E10188;
}
.BRD_B
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E10188;
}
.BRD_L
{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E10188;
}
.BRD_R
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E10188;
}

/* -- RADIUS --*/
.RD_ALL
{
	border-radius: 5px;
}

.RD_TL
{
	border-top-left-radius: 5px;
}

.RD_TR
{
	border-top-right-radius: 5px;
}

.RD_BL
{
	border-bottom-left-radius: 5px;
}

.RD_BR
{
	border-bottom-right-radius: 5px;
}

/* -- SHADOW --*/
.SHDW
{
	-webkit-box-shadow: #C1C1C1 0px 0px 15px; /* Safari ve Google Chrome için */
	-moz-box-shadow: #C1C1C1 0px 0px 15px; /* Mozilla Firefox için */
	box-shadow: #C1C1C1 0px 0px 15px; /* Standart kod */
	behavior: url (/PIE.htc); /* İnternet Explorer için */
}

.INSHDW
{
	-webkit-box-shadow: inset #C1C1C1 0px 0px 2px; /* Safari ve Google Chrome için */
	-moz-box-shadow: inset #C1C1C1 0px 0px 2px; /* Mozilla Firefox için */
	box-shadow: inset #C1C1C1 0px 0px 2px; /* Standart kod */
	behavior: url (/PIE.htc); /* İnternet Explorer için */
}

/* -- LİNKLER --*/
.L1:link
{
	color: #FFF;
	text-decoration: none;
}
.L1:visited
{
	color: #FFF;
	text-decoration: none;
}
.L1:hover
{
	color: #FFF;
	text-decoration: underline;
}
.L2:link
{
	color: #E10188;
	text-decoration: none;
}
.L2:visited
{
	color: #E10188;
	text-decoration: none;
}
.L2:hover
{
	color: #4A8AF6;
	text-decoration: none;
}
.L3:link
{
	color: #484848;
	text-decoration: none;
}
.L3:visited
{
	color: #484848;
	text-decoration: none;
}
.L3:hover
{
	color: #484848;
	text-decoration: none;
}

/* -- #LOGO --*/
#LOGO
{
	overflow: hidden;
	width: 172px;
	margin: 0px 10px 15px 10px;
	z-index: 1;
}

/* -- #MENÜ --*/
#MENU
{
	overflow: hidden;
	width: 741px;
	margin: 18px 0px 0px 0px;
	float: left;
	z-index: 1;
}

/* -- #SOL STANDART --*/
#SOL
{
	overflow: hidden;
	width: 193px;
	margin: 0px 0px 0px 0px;
	float:left;
	z-index: 1;
}
#SOL_BG
{
	overflow: hidden;
	width: 167px;
	margin: 0px 0px 0px 0px;
	float:left;
	z-index: 1;
}
#SOL_PBG
{
	overflow: hidden;
	width: 148px;
	margin: 10px 10px 10px 10px;
	float:left;
	z-index: 1;
}
#SOL_IN
{
	overflow: hidden;
	width: 148px;
	float:left;
	text-align:left;
	z-index: 1;
}

/* -- #SAĞ STANDART --*/
#SAG
{
	overflow: hidden;
	width: 741px;
	margin: 0px 0px 0px 0px;
	float:left;
	z-index: 1;
}
#SAG_BG
{
	overflow: hidden;
	width: 667px;
	margin: 0px 0px 0px 0px;
	float:left;
	z-index: 1;
}
#SAG_PBG
{
	overflow: hidden;
	width: 647px;
	margin: 10px 10px 10px 10px;
	float:left;
	z-index: 1;
}
#SAG_IN
{
	overflow: hidden;
	width: 148px;
	float:left;
	text-align:left;
	z-index: 1;
}
#SAG_HBR
{
	position: absolute;
	width: 637px;
	z-index: 1;
}

/* -- #KUPON --*/
#KUP
{
	overflow: hidden;
	width: 185px;
	margin: 0px 0px 0px 0px;
	float:left;
	z-index: 1;
}
#KUP_BG
{
	overflow: hidden;
	width: 167px;
	margin: 0px 0px 0px 0px;
	float:left;
	z-index: 1;
}
#KUP_PBG
{
	overflow: hidden;
	width: 148px;
	margin: 10px 10px 10px 10px;
	float:left;
	z-index: 1;
}
#KUP_IN
{
	overflow: hidden;
	width: 148px;
	float:left;
	text-align:left;
	z-index: 1;
}

/* -- #MÜZE --*/
#MUZ
{
	overflow: hidden;
	width: 143px;
	margin: 0px 0px 0px 0px;
	text-align:center;
	float:left;
	z-index: 1;
}
#MUZ_BG
{
	overflow: hidden;
	width: 715px;
	margin: 0px 0px 0px 0px;
	text-align:center;
	float:left;
	z-index: 1;
}

/* -- #GENEL İÇ SAYFA --*/
#GNL_BG
{
	overflow: hidden;
	width: 615px;
	margin: 0px 0px 0px 0px;
	float: left;
	z-index: 1;
}
#GNL_IN
{
	overflow: hidden;
	width: 585px;;
	margin: 15px 15px 15px 15px;
	float:left;
	z-index: 1;
}
#GNL_TXT
{
	overflow: hidden;
	width: 585px;;
	margin: 0px 0px 0px 0px;
	float:left;
	z-index: 1;
}
#GNL_PBG
{
	overflow: hidden;
	width: 585px;;
	margin: 0px 0px 0px 0px;
	float:left;
	z-index: 1;
}
#GNL_GAL
{
	overflow: hidden;
	width: 585px;;
	margin: 0px 0px 0px 0px;
	float: left;
	z-index: 1;
}
#GNL_GAL_IN
{
	overflow: hidden;
	width: 136px;;
	margin: 0px 5px 0px 5px;
	float:left;
	z-index: 1;
}
#GNL_COL_IN
{
	overflow: hidden;
	width: 136px;;
	margin: 0px 5px 10px 5px;
	float:left;
	z-index: 1;
}

/* -- #MENÜ HABER --*/
.HBR_LNK
{
	overflow: hidden;
	width: 49px;
	float: left;
	z-index: 1;	
}
.HBR_LNK_IN_1
{
	overflow: hidden;
	background-image: url(../image/bg_1.png);
	background-repeat: no-repeat;
	width: 49px;
	height: 38px;
	float: left;
	z-index: 1;
}
.HBR_LNK_IN_2
{
	overflow: hidden;
	background-image: url(../image/bg_2.png);
	background-repeat: no-repeat;
	width: 49px;
	height: 38px;
	float: left;
	z-index: 1;
}

/* -- #ICON SET --*/
.CON_BG
{
	overflow: hidden;
	width: 40px;
	margin: 30px 0px 0px 0px;
	float: left;
	z-index: 1;
}